View Issue Details

IDProjectCategoryView StatusLast Update
0000161Pgpool-IIBugpublic2016-05-11 13:44
Reportercoolpilotscorpio@yahoo.comAssigned Tot-ishii 
PriorityhighSeveritymajorReproducibilityrandom
Status closedResolutionopen 
PlatformLinuxOSUbuntuOS Version14..04.1 LTS
Product Version 
Target VersionFixed in Version 
Summary0000161: Always PostgreSQL1 node is down frequently from PGpool console
DescriptionHi,

We have received the below error message from pgpool admin logs whenever pgpool gets disconnect from DB node 1 frequently[PostgreSQL]. DB is up and running fine only. It is happening only with DB node1 whereas DB node 2 is fine... highly appreciate if any expertise can fix this issue..Facing this issue frequently...What i have to go dig deeper to resolve it?...

ERROR: pid 5122: connect_inet_domain_socket: select() timed out
make_persistent_db_connection: connection to DBnode1(5432) failed
health check failed. 0 th host DBnode1 at port 5432 is down
LOG: pid 5122: health check retry sleep time: 1 second(s)
LOG: pid 5122: set 0 th backend down status
LOG: pid 5122: starting degeneration. shutdown host LpPostgres1(5432)
TagsNo tags attached.

Activities

t-ishii

2016-04-07 08:03

developer   ~0000762

it may be fixed in the latest version of pgpool-II. Please upgrade. If you have still problems, please let us know.

t-ishii

2016-05-11 13:44

developer   ~0000804

No response from the reporter over one moth. Closed.

Issue History

Date Modified Username Field Change
2015-12-07 21:11 coolpilotscorpio@yahoo.com New Issue
2016-04-07 08:02 t-ishii Assigned To => t-ishii
2016-04-07 08:02 t-ishii Status new => assigned
2016-04-07 08:03 t-ishii Note Added: 0000762
2016-04-07 08:03 t-ishii Status assigned => feedback
2016-05-11 13:44 t-ishii Note Added: 0000804
2016-05-11 13:44 t-ishii Status feedback => closed